.mainholder{
	float: left;

}

/*************************************************************************
internal page - left navigation
*************************************************************************/
#left-navigation{
	width: 180px;
	margin-right: 20px;
	float: left;
	margin-top: 15px;
}
#left-navigation.case{
	width: 200px;
	margin-right: 20px;
	float: left;
}
#left-navigation ul{}
#left-navigation li{
	list-style-type: none;
	padding: 3px;
	border-bottom-color: #CCD4DF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 18px;
	margin-top: 2px;
}
#left-navigation a {
	color: #5381B0;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#internaltext-right{
	font-family: Arial, Helvetica, sans-serif;
	color: #6A7E90;
	font-size: 1.2em;
	width: 330px;
	border-left-color: #CCD4DF;
	border-left-style: dotted;
	border-left-width: 1px;
	margin-left: 10px;
	float: left;
	padding-left: 20px;
	margin-top: 15px;
}
#internaltext-right.stretch{
	font-family: Arial, Helvetica, sans-serif;
	color: #6A7E90;
	font-size: 1.2em;
	width: 530px;
	float: right;
}
#internaltext-right.case{
	font-family: Arial, Helvetica, sans-serif;
	color: #6A7E90;
	font-size: 1.2em;
	width: 530px;
	float: right;
	margin-top: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #D5D7D8;
	padding-bottom: 20px;
}
#internaltext-right.customers{
	width: 750px;
	border: none;
	padding-left: 5px;
}
#internaltext-right h1{
	color: #C2CBD4;
	font-size: 1.8em;
	font-weight: normal;
}
#internaltext-right h2{
	color: #74A1CB;
	font-size: 1.1em;
	padding-bottom: 5px;
	padding-right: 25px;
	font-weight: normal;
	border-bottom-color: #C2CBD4;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-right: 20px;
}
#internaltext-right h3{
	color: #5A81A8;
	font-size: 1.4em;
	font-weight: normal;
	padding-right: 20px;
	padding-top: 30px;
}
#internaltext-right b{
	color: #093361;
	font-weight: normal;
}
#internaltext-right p{
	margin-top: 10px;
	padding-right: 25px;
	line-height: 1.4em;
}
#internaltext-right ul{
	margin-top: 20px;
	color: #093361;
	margin-bottom: 20px;
}
#internaltext-right li{
	padding-left: 10px;
	list-style-type: none;
	background-image: url(images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-top: 5px;
	padding-right: 20px;
}
#internaltext-right a{
	color: #5FBC15;
}

#internaltext-right-image{
	float: right;
}
.casestudy-image-right{
	float: left;
}
.image-right{
	float: right;
	margin-left: 10px;
}
.image-left{
	float: left;
	margin-right: 10px;
}
#internaltext-right-smalltxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5381B0;
	line-height: 12px;
}



.customerholder{
	width: 750px;
	clear: both;


}

.customerbox{
	padding: 5px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-bottom: 20px;
}
.customerbox#various{
	padding: 5px;
	float: left;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	
}
.customerbox#side{
	padding: 5px;
	float: left;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.customerimage{
	border-color: #C8CBD2;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	float: left;
	
}
.customerdetails{
	color: #5381B0;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	clear: left;
	width: 155px;
}
.customerdetails a{
	color: #5FBC15;
}

.customerdetails #title{
	color: #093361;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 4px;
}
.customerdetails #web{
	float: left;
	text-decoration: underline;
	margin-right: 5px;
	color: #5FBC15;
	font-size: 0.9em;
	cursor: hand;
}
.customerdetails #caselink{
	text-decoration: underline;
	cursor: hand;
	color: #7299D4;
	float: left;
	font-size: 0.9em;
}
.customerrighttext{
	color: #5381B0;
	font-size: 1.2em;
	margin-top: 5px;
	padding-right: 20px;
	float: right;
	
}

.quote{
	background-color: #EAF0F5;
	padding: 10px;
	margin-right: 15px;
	width: 120px;
	float: right;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.quotenews{
	background-color: #EAF0F5;
	padding: 20px;
	margin-right: 15px;
	width: 200px;
	float: right;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	margin-bottom: 20px;
}
.quoteleft{
	background-color: #EAF0F5;
	padding: 10px;
	margin-right: 15px;
	width: 120px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}






.icon {
	background-image: url(images/memoitem.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 20px;
	margin-top: 10px;
	text-decoration: none;
	padding-top: 10px;
	color: #093361;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 10px;
}
.icon:hover {
	color: #5381B0;
	background-image: url(images/back-grab.gif);
	background-repeat: no-repeat;
}

.note{
	color: #8DA8C2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 10px;
	border-color: #8DA8C2;
	border-style: solid;
	border-width: 1px;
	margin-right: 30px;
}
.note b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
}
/*************************************************
	callback
	*************************************************/

	#callback{
	padding: 15px;
	padding-top: 45px;
	background-image: url(images/stuckfortime.gif);
	background-repeat: no-repeat;
	margin-top: 20px;
	height: 55px;
}
.callbacklabel{
	float: left;
	width: 2em;
	clear: left;
	margin-right: 5px;
	text-align: right;
}
#callbackinput{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
.submit{
	margin-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}.callbackheader{
	color: #3562BF;
	font-size: 12px;
	font-weight: bold;
}
/*************************************************
	form
	*************************************************/
	.generalform{
	background-color: #EAF0F5;
	padding: 10px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
/*************************************************************************
casestudy
*************************************************************************/
#casestudyinternal{
	margin-top: 20px;
	background-image: url(images/back-casestudy.gif);
	padding-left: 10px;
	background-repeat: no-repeat;
	
}
#casestudyinternal h3{
	color: #FFFFFF;
	font-size: 1.1em;
	padding-top: 5px;
}
#casestudyinternal p{
	margin-top: 7px;
	margin-bottom: 10px;
	color: #4B8CD1;
}
#casestudyinternal img{
	padding-bottom: 20px;
	margin-left: 5px;
}

/*************************************************************************
activeonline link
*************************************************************************/
.aollink {
	margin-left: 370px;
	}

/*************************************************************************
check name
*************************************************************************/
.checkname{
	color: #6782A3;
	padding: 5px;
	border-color: #BAC7D5;
	border-style: solid;
	border-width: 1px;
}
.checkname #img{
	margin-top: 2px;

}
.checkname #input{
	color: #80A2C4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*************************************************************************
packages
*************************************************************************/
.hostingbox {
	padding: 20px;
	float: left;
	background-image: url(images/back_hosting_form.gif);
	padding-top: 50px;
	width: 450px;
	margin-left: 30px;
	background-repeat: no-repeat;

}
.hostingbox h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #5FBC15;
}
.hostingbox h2{
	color: #093361;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	padding-top: 20px;
}
.hostingbox b{
	font-size: 1.6em;
	color: #0099CC;
}
.hostingbox p{
	color: #6782A3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}
.hostingimage{
	float: right;
}
.hostingprice{
	color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
/*********************************************************************************
	form
*********************************************************************************/


.hostingform {
	margin: 0 0 1em;
	width: 400px;
}
.hostingform label {
	float: left;
	padding-top: 0.2em;
	font-size: 1.2em;
	color: #093361;
	width: 16em;
	margin-left: 20px;
}

.hostingform label:after { 
	content: ":"; 
}

.hostingform label.long {
	float: none;
	display: block;
	text-align: left;
}

.hostingform label.long:after {
	content: "";
}

.hostingform input, .awesomeform textarea, .awesomeform select {
	display: block;
	margin-bottom: 0px;
	margin-left: 70px;
}
.hostingform select[multiple="multiple"] {



}
.hostingform br { 
	clear: left;
} 

.hostingform input[type="radio"], .awesomeform input[type="checkbox"], 
.hostingform input[type="hidden"] {
	width: 5em;
	height: 0.8em;
	border: 0;
	margin-left: 70px;
}

.hostingform input[type="hidden"] {
	display: none;
}

.hostingform p.desc {
	display: block;
	position: relative;
	top: -1em;
	margin-bottom: 0em;
	font-style: italic;
	font-size: 0.9em;
	margin-left: 20px;
}


.hostingform .checks label, .awesomeform.checks label {
	float: none;
	width: auto;
	clear: none;
	display: block;
	text-align: left;
	height: 1.4em;
	padding-top: 0;
	margin-bottom: 0;
}

.hostingform .checks label:after, .awesomeform.checks label:after, .checks label:after  { 
	content: ""; 
} 

.hostingform .checks input, .awesomeform.checks input {
	float: left;
	text-align: right;
	width: auto;
}
* html .hostingform br {
	line-height: 1em;
	font-size: 0.5em;
}
/*************************************************************************
casestudy page
*************************************************************************/
#caseright{
	width:180px;
	float: left;
	background-color: #F4F6F8;
	padding: 10px;
	border-color: #D5D7D8;
	border-style: solid;
	border-width: 1px;
}
#caseright h2{
	color: #83BE4D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
}
#caseright h3{
	color: #5381B0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-top: 20px;
}
#caseright p{
	color: #093461;
	margin-top: 10px;
}
#caseright #greyed{
	color: #768EAC;
}
#caseright a{
	color: #83BE4D;
}
.newsitem{
	border-color: #EAF0F5;
	border-style: solid;
	border-width: 4px;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-left: 0px;
	margin-top: 20px;
}

.linkgrey{float:right !important; margin:2px 5px 0px 0px !important}
.linkgrey ul{margin:0px !important; padding:0px !important}
.linkgrey li{list-style-type:none !important; padding:0px !important; margin:0px !important; width:auto !important}
.linkgrey li a{display:block !important; height:20px !important; padding:0px 5px 0px 0px !important; margin:2px 0px 4px 0px !important; background:url(images/bck-link-grey-end.png) top right no-repeat !important; color:#333 !important; font-size:11px !important; line-height:20px !important; text-decoration:none !important}
.linkgrey li a b{display:block !important; height:20px !important; padding:0px 5px 0px 25px !important; margin:2px 0px 4px 0px !important; background:url(images/bck-link-grey.png) top left no-repeat !important}
.linkgrey li a:hover{display:block !important; height:20px !important; padding:0px 5px 0px 0px !important; margin:2px 0px 4px 0px !important; background:url(images/bck-link-grey-end-h.png) top right no-repeat !important; color:#333 !important; font-size:11px !important; line-height:20px !important; text-decoration:none !important}
.linkgrey li a:hover b{display:block !important; height:20px !important; padding:0px 5px 0px 25px !important; margin:2px 0px 4px 0px !important; background:url(images/bck-link-grey-h.png) top left no-repeat !important}